using UnityEngine.UIElements;

namespace AsteroidGame.UI
{
    public class BuildingButton : Button
    {
        public BuildingButton()
        {
            Image icon = new();
            Add(icon);

            icon.AddToClassList("slotIcon");
            AddToClassList("button");
        }
    }
}